{% extends 'base.html' %}
{% block stylesheet %}


    <link href="/static/css/master.css" rel="stylesheet" type="text/css"/>


{% endblock stylesheet %}
{% block content %}
    <!--
   Bootstrap docs: https://getbootstrap.com/docs
 -->

    <div class="container container-custom ">



           <h1> Welcome User</h1>
        <div class="card card-custom " style="width:50rem;">
            <h3>Please fill the form below to getstart</h3>

            <form>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="inputEmail4">First Name</label>
                        <input type="text" class="form-control" id="inputEmail4" placeholder="First name">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputPassword4">Last Name</label>
                        <input type="text" class="form-control" id="inputPassword4" placeholder="Last name">
                    </div>
                </div>
                <div class="form-group">
                    <label for="inputAddress">Address</label>
                    <input type="text" class="form-control" id="inputAddress" placeholder="Address">
                </div>
                <div class="form-row">
                    <div class="form-group col-md-4">
                        <label for="inputEmail4">Date of Birth</label>
                        <input type="date" class="form-control" id="inputEmail4" placeholder="First name">
                    </div>


                    <div class="form-group col-md-4">
                        <label for="inputState">Status</label>
                        <select id="inputState" class="form-control">
                            <option selected>Choose...</option>
                            <option>...</option>
                        </select>
                    </div>

                    <div class="form-group col-md-4">
                        <label for="inputState">Gender</label>
                        <select id="inputState1" class="form-control">
                            <option selected>Choose...</option>
                            <option>...</option>
                        </select>
                    </div>
                </div>

                <div class="form-group">
                    <label for="inputAddress">Phone no</label>
                    <input type="number" class="form-control" id="inputAddress" placeholder="Phone no">
                </div>
                <div class="form-group">
                    <label for="inputAddress">Description</label>
                    <input type="text" class="form-control" id="inputAddress" placeholder="Description">
                </div>
                <div class="custom-file">
                    <input type="file" class="custom-file-input" id="customFile">
                    <label class="custom-file-label" for="customFile">Choose file</label>
                </div>


                <div class="form-group">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="gridCheck">
                        <label class="form-check-label" for="gridCheck">
                            Check me out
                        </label>
                    </div>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>

        </div>
    </div>
{% endblock content %}
{% block script %}



{% endblock script %}